<?php get_template_part('templates/head'); ?>
<body <?php body_class(); ?>>
<?php if(!is_404()):?>

	<?php do_action('get_header'); ?>
<!--	<div class="wrap">-->
		<?php get_template_part('templates/header'); ?>

		<section id="main" role="document">
			<div class="container">
				<div class="row">
				<?php 
					if ($left_sidebars = ya_sidebar_left())
						foreach ($left_sidebars as $sidebar)
							get_template_part('templates/sidebar', $sidebar);
					?>
					
					<section id="contents" <?php ya_content_class(); ?> role="main"><?php include ya_template_path(); ?></section>
					
					<?php
					if ($right_sidebars = ya_sidebar_right())
						foreach ($right_sidebars as $sidebar)
						get_template_part('templates/sidebar', $sidebar);
				?>
				</div>
			</div>
		</section>
		<?php get_template_part('templates/footer'); ?>
<!--	</div>-->
	<?php is_active_sidebar_YA('floating') && dynamic_sidebar('floating'); ?>
	<?php wp_footer(); ?>
	<?php else :?>
	<?php get_template_part('404');?>
	<?php endif;?>
</body>
</html>